/* Copyright character */
"(c)" = "©";

/* Alert title */
"IncompatibleGraphicsCard" = "Inkompatible Graphikkarte";

/* Alert text */
"GraphicsCardDoesNotSupportNecessaryFeatures" = "FotoMagico konnte Die Diashow nicht öffnen, das die Graphikkarte in diesem Computer anscheinend nicht die nötigen Fähigkeiten besitzt.";

/* Alert button */
"OK" = "OK";

/* Error title */
"ErrorTitleCouldntOpenDocument" = "Dokument konnte nicht geöffnet werden";

/* Error description */
"ErrorDescriptionOpenNilData" = "Das Dokument konnte nicht geöffnet werden, da Die Datei leer zu sein scheint.";

/* Error description */
"ErrorDescriptionOpenException" = "Das Dokument konnte nicht geöffnet werden, da ein unbekannter Fehler aufgetreten ist.";

/* Alert title */
"ExpiredTitle" = "Diashow abgelaufen";

/* Alert button */
"Quit" = "Beenden";

/* Alert button */
"VisitWebsite" = "Webseite öffnen";

/* Alert text */
"NumberOfPlaysExpired" = "Die Diashow “%@” kann nicht mehr abgespielt werden. Der Author%@ hat maximal %d Vorführungen dieser Diashow zugelassen.";

/* Alert text */
"DateExpired" = "Die Diashow “%@” kann nicht mehr abgespielt werden. Der Author%@ hat das Verfallsdatum auf den %@ gesetzt.";

/* Transition name */
"Random" = "Zufällig";

/* Transition name */
"AngularWipe" = "Radialer Wipe";

/* Transition name */
"Aperture" = "Blende";

/* Transition name */
"Blinds" = "Jalousie";

/* Transition name */
"BrokenTube" = "Fernseher";

/* Transition name */
"CircularWipe" = "Runder Wipe";

/* Transition name */
"Cube" = "Würfel";

/* Transition name */
"Cut" = "Schnitt";

/* Transition name */
"Dissolve" = "Überblenden";

/* Transition name */
"Fade" = "Abblenden";

/* Transition name */
"Flash" = "Blitz";

/* Transition name */
"Flip" = "Umdrehen";

/* Transition name */
"LinearWipe" = "Linearer Wipe";

/* Transition name */
"Pixelate" = "Verpixeln";

/* Transition name */
"Push" = "Schieben";

/* Transition name */
"Shuffle" = "Vertauschen";

/* Transition name */
"Slide" = "Rutschen";

/* Transition name */
"Topple" = "Umfallen";

/* Transition name */
"ThumbThrough" = "Durchblättern";

/* Transition name */
"Twirl" = "Wirbeln";

/* Transition name */
"Zoom" = "Zoom";

/* Transition option */
"Option3D" = "3D";

/* Transition option */
"OptionStripes" = "Streifen";

/* Transition option */
"Color" = "Farbe";

/* Transition option */
"Outward" = "Auswärts";

/* Transition option */
"Inward" = "Einwärts";

/* Transition option */
"Out" = "Raus";

/* Transition option */
"In" = "Rein";

/* Transition option */
"Left" = "Links";

/* Transition option */
"Right" = "Rechts";

/* Transition group name */
"TransitionGroupTraditional" = "TRADITIONELL";

/* Transition group name */
"TransitionGroup2D" = "2D EFFEKTE";

/* Transition group name */
"TransitionGroup3D" = "3D EFFEKTE";

/* Transition group name */
"TransitionGroupFun" = "SPEZIAL EFFEKTE";
